<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Saboten</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />

</head>


<body>
<!-- header -->
	<header>

		<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
			<div class="nav-wrapper container">
				<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
					<li class="nav-item active"><a class="nav-link"
						href="index.html"><h4>Saboten</h4></a></li>　　　　　

					<li><input type="text" style="width: 300px;"
						class="form-control">
					<li><a href="SerchResult.html"><i class="material-icons green md-36">search</i></a></li>
				</ul>
				<ul class="navbar-nav flex-row">
					<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
					<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
					<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->

	<div class="container">
		<div class="row">
				<main role="main">
					<div class="row">
						<div class="col-md-8 blog-main">
							<h3 class="pb-3 mb-4 font-italic border-bottom">検索結果</h3><p>検索結果12件</p>
						</div>
					</div>
			<main role="main">
				<div class="row">
					<div class="col-sm-4">
						<a href="item.html"><img src="image/image1.jpeg"
							width="200px" height="150px" border="4px" alt="saboten1"></a>
					</div>
					<div class="col-sm-4">
						<a href="item.html"><img src="image/image1.jpeg"
							width="200px" height="150px" border="4px" alt="saboten2"></a>
					</div>
					<div class="col-sm-4">
						<a href="item.html"><img src="image/image1.jpeg"
							width="200px" height="150px" border="4px" alt="saboten3"></a>
					</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">sabo1</div>
					<div class="col-sm-4">sabo1</div>
					<div class="col-sm-4">sabo1</div>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">1,000,000円</div>
					<div class="col-sm-4">1,000,000円</div>
					<div class="col-sm-4">1,000,000円</div>
				</div>
			</div>
				</div>　
				<div class="row">
					<div class="col-sm-4">
						<img src="image/image4.jpg"
							width="200px" height="150px" border="4px" alt="saboten1">
					</div>
					<div class="col-sm-4">
						<img src="image/image4.jpg"
							width="200px" height="150px" border="4px" alt="saboten2">
					</div>
					<div class="col-sm-4">
						<img src="image/image4.jpg"
							width="200px" height="150px" border="4px" alt="saboten3">
					</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">sabo2</div>
					<div class="col-sm-4">sabo2</div>
					<div class="col-sm-4">sabo2</div>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">10,000円</div>
					<div class="col-sm-4">10,000円</div>
					<div class="col-sm-4">10,000円</div>
				</div>
			</div>
				</div>　
				<div class="row">
					<div class="col-sm-4">
						<img src="image/image7.jpg"
							width="200px" height="150px" border="4px" alt="saboten1">
					</div>
					<div class="col-sm-4">
						<img src="image/image7.jpg"
							width="200px" height="150px" border="4px" alt="saboten2">
					</div>
					<div class="col-sm-4">
						<img src="image/image7.jpg"
							width="200px" height="150px" border="4px" alt="saboten3">
					</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">sabo3</div>
					<div class="col-sm-4">sabo3</div>
					<div class="col-sm-4">sabo3</div>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">700円</div>
					<div class="col-sm-4">700円</div>
					<div class="col-sm-4">700円</div>
				</div>
			</div>
				</div>　
				<div class="row">
					<div class="col-sm-4">
						<img src="image/image10.jpg"
							width="200px" height="150px" border="4px" alt="saboten1">
					</div>
					<div class="col-sm-4">
						<img src="image/image10.jpg"
							width="200px" height="150px" border="4px" alt="saboten2">
					</div>
					<div class="col-sm-4">
						<img src="image/image10.jpg"
							width="200px" height="150px" border="4px" alt="saboten3">
					</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">sabo4</div>
					<div class="col-sm-4">sabo4</div>
					<div class="col-sm-4">sabo4</div>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">10,000円</div>
					<div class="col-sm-4">10,000円</div>
					<div class="col-sm-4">10,000円</div>
				</div>
			</div>
				</div>
				</main>
			</div>
	</div>
	<!-- footer -->
<blockquote class="blockquote text-right">
  <footer class="blockquote-footer">Made by <cite title="Source Title">坂本 陽</cite></footer>
</blockquote>
	<!-- /footer -->
</body>
</html>